import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DashboardBigBikesDetailsComponent } from './dashboard-bigbikes-details.component';

describe('DashboardBigBikesDetailsComponent', () => {
  let component: DashboardBigBikesDetailsComponent;
  let fixture: ComponentFixture<DashboardBigBikesDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DashboardBigBikesDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DashboardBigBikesDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
